*{
	margin: 0px;
	padding: 0px;
}
._slide{
	width:100%;
	position:relative;
	
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 100px;
}
._slide .bd{
	position:relative;
	z-index:0;height:850px;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 }
._slide .bd ul{ width:100% !important;  }
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:850px;

-moz-background-size: 100% 100%;  

-o-background-size: 100% 100%;  

-webkit-background-size: 100% 100%;  

background-size: 100% 100%;  

-moz-border-image: url(./btn.png) 0;  

background-repeat:no-repeat\9;  

background-image:none\9;}

._slide .hd{
 	z-index:1;
	bottom:0;
	line-height:40px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	position: absolute;
	left: 40%;
	right: 40%;
}
._slide .hd ul{ text-align:center; }
._slide .hd ul li{
	cursor:pointer;
	display:inline-block;
*display:inline; 	zoom:1;
	width:14px;
	height:14px;
	margin:4px;
	overflow:hidden;
	filter:alpha(opacity=100);
	opacity:1;
	line-height:999px;
 	background-image: url(1.png);
}
._slide .hd ul .on{
	background-image: url(2.png);
}
@media screen and (max-width: 1900px) { 
._slide {    margin-top: 100px; height:840px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:840px;}
}
@media screen and (max-width: 1800px) { 
._slide {    margin-top: 100px; height:795px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:795px;}
}
@media screen and (max-width: 1600px) { 
._slide {    margin-top: 100px; height:707px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:707px;}
}
@media screen and (max-width: 1500px) { 
._slide {    margin-top: 100px; height:663px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:663px;}
}

@media screen and (max-width: 1400px) { 
._slide {    margin-top: 100px; height:618px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:618px;}
}
@media screen and (max-width: 1200px) { 
._slide {    margin-top: 100px; height:530px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:530px;}
}


@media screen and (max-width: 1100px) { 
._slide {    margin-top: 100px; height:486px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:486px;}
}

@media screen and (max-width: 950px) { 
._slide {   margin-top: 100px; height:420px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:420px;}
}

@media screen and (max-width: 750px) { 
._slide {    margin-top: 0px; height:331px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:331px;}
}

@media screen and (max-width: 640px) { 
._slide {    margin-top: 0px; height:168px;}
._slide .bd li{ width:100% !important;  height:100%; overflow:hidden; text-align:center;  height:168px;}
}

